@media screen and (max-width:1400px) {}

@media screen and (max-width:1200px) {
    .headerCatList img {
        height: 50px;
    }

    #site-navigation ul li {
        padding: 8px 15px;
    }

    .tg-slider-widget .slider-content {
        text-align: center;
        position: absolute;
        left: 50%;
        width: 80%;
        transform: translateX(-50%);
        right: 0px;
        bottom: 10px;
        background: #f2f2f2;
        padding: 0px 15px;
    }

    .tg-slider-widget .caption-title {
        color: #313b48;
        font-size: 24px;
        font-weight: 500;
        margin: 0px 20px 0px 0px;
    }

    .tg-slider-widget .caption-desc {
        font-size: 16px;
        margin: 0px 20px 0px 0px;
    }
}

@media screen and (max-width:1024px) {
    .headerCatList a {
        width: calc(100% / 3);
    }

    .headerBottomCenter {
        display: none !important;
    }

    .headerBottomLeft {
        width: 100%;
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
    }

    .headerBottomright {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .header-bottom>.tg-container {
        padding: 0px 15px;
        justify-content: center;
    }

    .fixHeader .headerBlock {
        position: initial;
        top: 0px;
        left: 0px;
        width: 100%;
        z-index: 7;
    }

    .site-content {
        padding-top: 0px !important;
    }

    .tg-slider-widget .btn-wrapper {
        padding: 4px 0px;
    }
}

@media screen and (max-width:992px) {

    .slider-content>.tg-container {
        flex-wrap: wrap;
    }

    .homeCatalog .widget-title a {
        font-size: 14px;
    }

    .phoneItem {
        width: 50%;
        margin: 0px 0px 5px 0px;
        font-size: 10px;
        padding: 0px 0px 0px 26px;
    }

    .phoneItem a {
        font-size: 12px;
    }

    .phoneItem:before {
        width: 20px;
        background-size: 20px;
    }

    .phoneItem p {
        line-height: 16px;
    }

    .header-top .left-content {
        justify-content: center;
    }
}

@media screen and (max-width:980px) {
    .headerMenu #site-navigation {
        padding: 0px !important;
    }

    .mobHeader {
        background: #eae9e9;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: sticky;
        top: 0px;
        z-index: 10;
        padding: 0px 10px;
        box-shadow: 0px 0px 10px #555555;
    }

    .site-navigation-wrapper {
        position: relative;
    }

    .headerFix {
        position: initial;
    }

    .headerCatalog {
        position: initial;
    }
}

@media screen and (max-width:768px) {
    .strong-view.wpmtst-default .wpmtst-testimonial {
        padding-left: 0px !important;
    }

    .strong-view.wpmtst-default .wpmtst-testimonial:before {
        display: none;
    }

    .btnHeaderBottom {
        padding: 8px 18px;
        font-size: 14px;
    }

    .socialBlock img {
        height: 24px;
    }

    .socialBlock {
        display: flex;
        align-items: center;
        margin-right: 5%;
    }

    .logo .logo-image a img {
        padding: 0;
        height: 60px;
        width: auto;
    }

    .headerBottomLeft {
        display: flex;
        align-items: center;
        width: 100%;
        justify-content: center;
    }

    .headerBottomright {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 10px;
    }

    .homeCatalog {
        flex-wrap: wrap !important;
        flex-direction: row !important;
    }

    .homeCatalog .panel-grid-cell {
        width: 50% !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        width: 48%;
        float: left;
        clear: both;
        margin: 0 0 20px;
    }

    .breadcrumb-trail.breadcrumbs .trail-title {
        font-size: 14px;
        padding-bottom: 0px;
    }

    #flash-breadcrumbs>.tg-container {
        flex-wrap: wrap;
    }

    #flash-breadcrumbs>.tg-container>* {
        width: 100%
    }

    .woocommerce .woocommerce-breadcrumb {
        float: right;
        margin: 0;
        padding: 6px 0 10px 0;
    }

    .woocommerce .woocommerce-breadcrumb span:first-child {

        padding-left: 0px;
    }

    .woocommerce ul.products li.product h2,
    .woocommerce-page ul.products li.product h2 {
        margin-bottom: 15px !important;
        font-size: 14px !important;
        height: 32px;
        line-height: 16px;
    }

    h1.product_title {
        line-height: 26px;
        font-size: 26px;
    }

    .product .entry-summary .price {
        padding: 3px 15px;
        font-size: 20px !important;
        margin-bottom: 20px;
    }

    .product .entry-summary .woocommerce-Price-amount {
        font-size: 20px;
    }

    .afterPriceText .socialBlock img {
        height: 30px;
    }

    .btnPopupPrice {
        padding: 8px 15px;
    }
}

@media screen and (max-width:480px) {

    .headerCatList a {
        width: calc(100% / 2);
        font-size: 12px;
    }
}